.u-section-1 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-1 .u-group-1 {
  min-height: 1032px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 1120px;
  height: 990px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 37px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -406px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.625rem;
  margin: 79px 51px 0 319px;
}

.u-section-1 .u-image-1 {
  width: 589px;
  height: 589px;
  object-position: 0% 50%;
  background-position: 50% 50%;
  background-image: url("images/VereenigingPeaceMonument-Vredesmonument.jpg");
  margin: -813px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
    margin-top: 223px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -660px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
    margin-top: 381px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -819px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 355px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -792px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 66px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -504px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 843px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 863px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-2 .u-text-1 {
  margin: 4px 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 13px 169px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 4px 30px 0;
}

.u-section-2 .u-image-1 {
  min-height: 839px;
  background-image: url("images/Vaaldamwall.jpeg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 712px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 362px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 46px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 692px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 530px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-image-1 {
    min-height: 970px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-image-1 {
    min-height: 611px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 454px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 640px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-11 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-7 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-13 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-8 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-15 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-16 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
    min-height: 528px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-16 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 1524px;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    margin-right: auto;
  }

  .u-section-3 .u-text-14 {
    margin-right: auto;
  }

  .u-section-3 .u-text-16 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
}.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-slider-1 {
  min-height: 431px;
  width: 893px;
  margin: 42px auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-4 .u-text-3 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-4 .u-text-6 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-4 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-4 .u-slider-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-slider-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 565px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}